.download {
	padding : 30px 0;
}

.download .file {
	background : #fcfcfc url("../Media/bg.jpg") no-repeat left bottom;
	border     : 1px solid #f2f2f2;
	position   : relative;
	margin     : 0 0 5px 0;
}

.download .file.last {
	margin : 0;
}

.download .file:hover,
.download .file:focus {
	background: #f0f0f0  url("../Media/bg.jpg") no-repeat right bottom;
	border              : 1px solid #c3c2c2;
}

.download .file a {
	color           : #959595 !important;
	display         : block;
	text-decoration : underline !important;
	padding         : 5px 10px 5px 33px;
}

.download .file:hover a,
.download .file:focus a{
	color : #5d5d5d !important;
}

.download .file a span {
	position   : absolute;
	top        : 0;
	left       : 0;
	width      : 100%;
	height     : 100%;
	z-index    : 10;
	background : url(../Media/transparent.png) repeat;
	cursor     : pointer
}

.download .file a[href$='.mov'] {
	background : url("../Media/sprites_files_icons.png") no-repeat 9px -209px
}

.download .file a[href$='.pdf'] {
	background : url("../Media/sprites_files_icons.png") no-repeat 9px 6px
}
.download .file a[href$='.png'],
.download .file a[href$='.PNG'],
.download .file a[href$='.gif'],
.download .file a[href$='.GIF'],
.download .file a[href$='.jpg'],
.download .file a[href$='.JPG'],
.download .file a[href$='.jpeg'],
.download .file a[href$='.JPG'],
.download .file a[href$='.bmp'],
.download .file a[href$='.psd'],
.download .file a[href$='.tiff']{
	background : url("../Media/sprites_files_icons.png") no-repeat 9px -425px
}

.download .file a[href$='.doc'],
.download .file a[href$='.DOC'],
.download .file a[href$='.docx'],
.download .file a[href$='.DOCX'],
.download .file a[href$='.rtf'],
.download .file a[href$='.RTF'],
.download .file a[href$='.odt'],
.download .file a[href$='.ODT'] {
	background : url("../Media/sprites_files_icons.png") no-repeat 9px -598px
}
